<!ENTITY notification.button.no "いいえ(&amp;N)">
<!ENTITY sync.label "SpyBlock 設定を Sync で同期(&amp;C)">
<!ENTITY whitelist.site.label "?1? で無効">
<!ENTITY filters.label "フィルタ設定(&amp;F)">
<!ENTITY disable.label "全ページで無効">
<!ENTITY objecttab.title "ブロックする">
<!ENTITY objecttab.tooltip "クリックしてオブジェクトをブロック (SpyBlock)">
<!ENTITY menuitem.label "SpyBlock 設定(&amp;B)">
<!ENTITY objecttabs.label "Flash と Java でタブを表示(&amp;T)">
<!ENTITY sendReport.label "このページでの不具合を報告(&amp;R)">
<!ENTITY whitelist.page.label "このページのみで無効">
<!ENTITY context.image.label "SpyBlock: 画像をブロック">
<!ENTITY notification.button.yes "はい(&amp;Y)">
<!ENTITY opensidebar.label "ブロック可能項目一覧を開く(&amp;B)">
<!ENTITY notification.button.close "閉じる(&amp;C)">
<!ENTITY contribute.label "SpyBlock に貢献する">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock: フレームをブロック">
<!ENTITY blocked.tooltip "このページでブロック中の項目:">
<!ENTITY counthits.label "フィルタのヒット数を数える(&amp;H)">
<!ENTITY showinstatusbar.label "ステータスバーに表示(&amp;S)">
<!ENTITY sidebar.title "このページのブロック可能項目一覧">
<!ENTITY options.label "オプション(&amp;O)">
<!ENTITY context.object.label "SpyBlock: オブジェクトをブロック">
<!ENTITY context.removeWhitelist.label "SpyBlock: このページで有効に戻す">
<!ENTITY filters.tooltip "有効なフィルタ:">
<!ENTITY closesidebar.label "ブロック可能項目一覧を閉じる(&amp;B)">
<!ENTITY showintoolbar.label "ツールバーに表示(&amp;B)">
<!ENTITY status.tooltip "ステータス:">
<!ENTITY context.media.label "SpyBlock: オーディオ／ビデオをブロック">
<!ENTITY subscription.update.label "フィルタを更新">
